Subject: (usr-tc) VSA's

From: Jason Percle <[email-masked]>
Date: Mon, 04 Jun 2001 16:32:03 +0000

Hello,

I need help implementing a different vendor's VSA in the 3com Security
and Accounting Server for Windows version 6.0.90.  Specifically the
attribute is Ascend-Data-Filter.  Where do I put this information?

Thanks,
Jason.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.